[@bigcommerce/checkout-sdk](../README.md) / WithAmazonPayV2ButtonInitializeOptions

# Interface: WithAmazonPayV2ButtonInitializeOptions

## Table of contents

### Properties

- [amazonpay](WithAmazonPayV2ButtonInitializeOptions.md#amazonpay)

## Properties

### amazonpay

• `Optional` **amazonpay**: [`AmazonPayV2ButtonInitializeOptions`](../README.md#amazonpayv2buttoninitializeoptions)
